Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 14:35:29 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"> </div>
<div dir="auto">Thank you for the response !!</div>
<div dir="auto">Amount has been refunded to my credit account.</div>
<div dir="auto"><br></div>
<div dir="auto">Please tell me how I can make an online order from you again.It’s trustworthy??Bcz of this order , all headaches which I had went through , to resolve this issue ,you  have lost the credibility in my mind.Once you take the money from a customer you must keep that item for delivery for sure, you had more than 1 Month time .If you cannot guarantee the delivery you should not  take money.And it’s your responsibility to inform the customer if the item is out of stock. You didn’t do anything.We had an urgent need for that desk as school is running online. But at shop we couldn’t find a good one which goes with my other  furniture,that’s why we opted online that wasted my one month.</div>
<div dir="auto"><br></div>
<div dir="auto">And the funny thing is that I can use this credit for only once.If I make an online purchase again,  who knows the same things will happen to me again or not, can you assure ??</div>
<div dir="auto"><br></div>
<div dir="auto">If u can credit to bank account it would be great.At present ,I not interested to make a purchase. How long I can keep that credit?</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto">Deepthi Gimesh </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 14, 2020 at 3:50 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Deepthi,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We’re sorry that your order  is cancelled partially  due to the item being out od stock. KWD (74.5) has been refunded to your online credit account.<br><br>You can use your my credit account in your online purchase in 5 easy steps:<br><br>Step 1 - Simply log onto ​your account.<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Please be informed that your online credit can only be used once.<br><br>Come back soon to get something you like.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1583461